.bx-next {	position:absolute;	bottom:-12px;	right:-16px;	z-index:999;	width: 21px;	height:20px;	text-indent: -999999px;	background: url(../images/next-arrow.jpg) no-repeat 0 top;}
/*previous button*/
.bx-prev {	position:absolute;	top:45%;	left:0px;	z-index:999;	width: 30px;	height: 30px;	text-indent: -999999px;	/*background: url(../images/left-arrow.jpg) no-repeat 0 top*/;}
/*pager links*/
.bx-pager a {color: #fff; padding: 1px 8px 3px 6px;	font-size: 12px; zoom:1; background:url(../images/navbg.jpg);	float:left;	width:10px;	height:18px;}
.bx-pager a:hover {	background:url(../images/navbg-active.jpg) left top no-repeat;	width:10px;	height:18px;	float:left;	padding: 1px 8px 3px 6px;}
/*auto start button*/
.bx-auto .start {	background: url(gray_auto.png) no-repeat 0 2px;	padding-left: 13px;}
/*auto stop button*/
.bx-auto .stop {	background: url(gray_auto.png) no-repeat 0 -14px;	padding-left: 13px;}
/* * End color scheme styles */
/*next/prev button hover state*/
.bx-next:hover, .bx-prev:hover {	background-position: 0 0;}
/*pager links hover and active states*/
.bx-pager .pager-active, .bx-pager a:hover {	background:url(../images/navbg-active.jpg) left top no-repeat;}
/*pager wrapper*/
.bx-pager {	text-align:center;	font-size:12px;	color:#666;	position:absolute;	top:0;	width:10px;	float:left;}
/*captions*/
.bx-captions {	padding: 7px 0;	font-size:11px;	color:#414141;	font-weight:bold;	position:absolute;	z-index:99999;	top:-30px;	right:5px;}
/*auto controls*/
.bx-auto {	text-align: center;	padding-top: 15px;}
.bx-auto a {	color: #666;	font-size: 12px;}
ul#slider1 {	margin:0px;	padding:0px;}
ul#slider1 li {	list-style-type:none;	width:362px;	float:left;	height:59px;	position:relative;}
ul#slider2 {	margin:0px;	padding:0px;	width:271px;}
ul#slider2 li {	list-style-type:none;	float:left;	width:271px;	height:130px;	position:relative;}
ul#slider2 li span{ width:100%; float:left; }

aside#slider .bx-next {	position:absolute;	top:-19px;	right:0px;	z-index:9;	width: 24px;	height:20px;	text-indent: -999999px;	background: url(../images/top-arrow.jpg) no-repeat 0 top;}
/*previous button*/
aside#slider .bx-prev {	position:absolute;	top:389px;	left:247px;	z-index:9;	width:24px;	height: 20px;	text-indent: -999999px;	background: url(../images/bottom-arrow.jpg) no-repeat 0 top;}
aside#slider .product-name { left:0px;	top:101px;	text-align:center;	font-size: 12px;position:absolute;	font-family: 'Droid Sans', arial, serif;	z-index:9;	font-size:18px;}
aside#slider .product-name a{ text-decoration:none;	color: #fff;	background:#0D7ACA;	padding: 7px 10px;}
aside#slider .product-name a:hover{ color:#fff;background:#0c65a6;	}

ul#slider3 {	margin:0px;	padding:0px;}
ul#slider3 li {	list-style-type:none;	width:216px;	float:left;	height:80px;	position:relative;}
article#news .bx-next {	position:absolute;	bottom:-12px;	right:-10px;	z-index:999;	width: 28px;	height:20px;text-indent: -999999px;	background: url(../images/gray-next-arrow.jpg) no-repeat 0 top;}
article#news .bx-captions {	padding: 7px 0;	font-size:11px;	color:#979797;	font-weight:bold;	position:absolute;	z-index:0;	top:55px;	left:1px;}

.zone_boder {border-top:#000000 solid 1px; margin-top:-1px; float:left;}



#compare-product{ width:185px; float:left; border:1px solid #e8e8e8; padding:10px; margin:10px 0 25px 0; }
#compare-product ul{ margin:0; padding:0; list-style:none;}
#compare-product ul li{ width:70px; height:70px; vertical-align:middle; padding:5px; float:left; border:1px solid #e8e8e8;  margin:0 15px 20px 0; text-align:center;}

#compare-product ul li a{ width:16px; height:16px; position:relative; margin-top:-13px; background:url(../images/black-cross.gif)
no-repeat left top; text-indent:-9999px; margin-left:65px; float:left;}
#compare-product ul li a:hover{ background:url(../images/black-cross-hover.gif) no-repeat left top;}
#compare-product ul li.last{ margin-right:0;}
#compare-product p{ padding:0; margin:0;display: inline-block;}
#compare-product p input{ margin-right:10px;}



.column-block ul{ padding:0; margin:0; list-style:none;}
.column-block ul li{ width:168px; float:left; border:1px solid #e8e8e8; padding:5px 0 0 0; margin:0px 10px 10px 0; height:210px;}
.column-block #tab ul li{height:auto !important;}
.column-block ul li.last{ margin-right:0 !important;}
.column-block ul li:hover{ border:1px solid #000;}
.column-block ul li span.product-wrap{ width:168px !important; float:left !important; text-align:center !important; color: #666666; font-size: 11px; }
.column-block ul li span.product-wrap a{ width:158px; padding:5px; float:left;} 
.column-block ul li span.product-wrap a.box-height{ height:150px;} 
.column-block ul li span.product-wrap a.view-pdf { margin:-30px 0 0; background: url(../images/download.gif) no-repeat; width:24px; height:24px; color:#0D7ACA; text-indent:-9999px; float:right;}
.column-block ul li span.new-product{ height:26px; float:left; position:absolute;background: url(../images/head-shadow.gif) no-repeat left bottom; margin-left:-174px;}
.column-block ul li span.new-product strong.new{ background:#008CF2; color:#FFFFFF; float:left; font:bold 14px 'Droid Sans',arial,serif; position:relative; text-transform:uppercase; padding:3px 5px;}
.column-block ul li span.product-wrap strong a {width:auto !important; text-align:left !important;}


.column-block ul li span.product-wrap strong{ width:100%; float:left; display:block; font:normal 11px Arial, Helvetica, sans-serif; color:#5d5d5d; padding:0;}
.column-block ul li span.product-wrap strong a{ text-decoration:none; color:#5d5d5d;}
.column-block ul li span.product-wrap strong a:hover{ color:#68ACDE;}

/*.column-block ul li span.product-info{  padding:5px; margin-top:-12px;}
.column-block ul li span.product-info span{ float:right; font-size:11px; padding:3px 0 0 0; color:#666;}
*/
.column-block ul li a.details{ text-decoration:none; font-size:11px; float:left;  color:#68acde; padding:3px;}
.column-block ul li a.order{ text-decoration:none; font-size:11px; float:left;  color:#68acde; padding:3px; margin-left:3px;}
.column-block ul li a.comparelink, .column-block ul li span.comparelink{ text-decoration:none; color:#68acde; font-size:11px; padding:3px; line-height:20px;}
.column-block ul li span.product-info a.comparelink strong{ font-size:14px; float:left; display:inline; padding-right:2px;}
.column-block ul li span.product-info a:hover{ color:#fff; background:#68acde;}
.column-block ul li span.product-info a.active{ color:#ccc;}

.column-block ul li.compare{ height:234px; }
.column-block ul li.compare a.title, .column-block ul li span.product-wrap a.title, a.comp-img {width:158px !important; text-align:center !important; }
a.comp-img {width:168px !important; text-align:center !important; }
.column-block ul li .compare-wrap {float:left; width:148px;padding:5px 10px; border-top:#CCC dotted 1px;}
.column-block ul li .compare-wrap a.view-pdf { margin:0 !important; background: url(../images/download.gif) no-repeat; width:24px; height:24px; color:#0D7ACA; text-indent:-9999px; float:right;}
.column-block ul li .compare-wrap span.product-info a{float:left;}


.column-block ul li.compare-list{ height:170px; width:130px; }
.column-block ul li.compare-list .comp-img {width:130px !important;}

section#social {	width:50%;	float:left;	height:30px;}
section#social ul {	float:left;	list-style-type:none;	padding-top:3px;	font-size:11px;	padding-right:10px;}
section#social ul li.choose {	color:#3d3d3d;	font-weight:normal; margin-top:4px;}
section#social ul li {	font-weight:bold;	color:#6d6d6d;	margin-left:8px;	float:left;}
section#social ul li a {	color:#6d6d6d;	text-decoration:none; float:left; text-indent:-9999px; width:23px; height:23px;}
section#social ul li.facebook a{ background: url(../images/facebook.png) no-repeat;}
section#social ul li.twitter a{ background: url(../images/twitter.png) no-repeat;}

section#social ul li.linked a{ background: url(../images/linkedin.png) no-repeat;}


section#top-nav {	width:50% !important;}
